.glasses {
	box-shadow: 0 4px 6px rgba(0,0,0,0.5);
	padding: 50px 20px 80px 20px;
	border-radius: 10px;
	background-color: white;
}
.glasses__item {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	border-radius: 10px;
	/* border: 1px solid black; */
	cursor: pointer;
	transition: all 0.5s;
	padding: 30px 10px;
}
.glasses__item:hover{
	transform: translateY(-10%);
	box-shadow: 0 4px 6px rgba(0,0,0,0.5);
}